/* balises */
body { margin:0; font:normal 12px arial; color:#000; background:#FFF url(img/bg_body.gif) repeat-x; }
	img { border:0; }
	p, ul, li, form, h1, h2, h3, h4 { display:block; margin:0; }
	h2 { padding-bottom:10px; text-transform:uppercase; font-size:16px; color:#000066; }
	h3 { padding-bottom:10px; text-transform:uppercase; text-align:center; font-size:12px; color:#333333; }
	ul { padding:0; list-style-type:none; }
	li { padding:0; }
		ul.standard { margin: 10px 0; padding: 0 0 0 15px; }
		ul.standard li { display: list-item; margin: 0; padding: 0 0 5px 0; list-style-type: disc; }
	a { outline: none; text-decoration:none; color:#000; }
	a:hover { text-decoration:none; color:#444; }
	/* classes */
	.left { float:left; }
	.right { float:right; }
	.clear { clear:both; }
	.btn_link { position:absolute; bottom:4px; right:4px; }
	.red { color:#cc0000; }
	span.sstitre { display: block; margin: 10px 0; color: #cc0000; }
	
/* montage principal */
#container { margin:0 auto; width:949px; }
	#header { height:134px; background:#04A; }
		.head { display:block; float:left; }

	#menu_container { position:relative; height:24px;  }
		#menu { position:absolute; top:0; left:0; right:0; z-index:10; height:24px; background:#003fa5 url(img/bg_menu.gif) repeat-x; }
		#menu .item { display:block; float:left; }
		#menu .item a { display:block; padding:0 10px; height:24px; line-height:24px; text-transform:uppercase; text-align:center; font-weight:bold; letter-spacing:0.05em; color:#FFF; }
		#menu .item a:hover, #menu .item .current { color:#ed1c24; background:#FFF; }
		.smenu { position:absolute; bottom:0; left:0; right:0; display:none; background:#FFF url(img/bg_menu.gif) repeat-x 0 -24px; }
		.smenu li { float:left; }
		.smenu li a { display:block; padding:0 10px; text-decoration:none; text-align:center; text-transform:uppercase; font:bold 12px Arial; line-height:24px; color:#003fa5; }
		.smenu li a:hover { color:#ed1c24; }
	#menu .m_newsletter { float:right; width:236px; height:24px; text-align:center; background:#004ac2; }
		#menu .m_newsletter a { float:none; text-transform:uppercase; font-weight:bold; letter-spacing:0.05em; line-height:24px; color:#FFF; }

	#content { clear:left; border:1px solid #c1c1c1; border-width:1px 0; background-color: #FFF; }
		#main { float:left; padding:18px 0 18px 18px; width:695px; }
		#main.long { float: left; padding: 18px 0 18px 18px; width:931px; }
		#col { float:left; padding:18px 0; width:236px; background:#e9eff1; }
			#col div { position:relative; margin:0 auto 10px; padding:4px 8px; width:182px; border:1px solid #7ea2c7; background:#FFF; }
			#col div.last { margin-bottom:0; }
				#col div strong { display:block; padding-bottom:4px; color:#ed1c24; }
				#col div p { font-size:11px; }
	#footer { margin-bottom: 10px; padding-left:16px; height:58px; background:transparent url(img/bg_footer.gif) no-repeat; }
	.subfooter { margin: 0; padding: 5px 0; text-align: center; font-size: 10px; border: 1px solid #fff; color:#fff; background: #003fa5; }
		.subfooter a{ color:#fff; }
		.subfooter a:hover { text-decoration: underline; }
		.subfooter span { display: block; text-transform: uppercase; width: 150px; margin: 0 auto 5px; padding: 3px; background:#ed1c24; font: bold 14px arial; color:#fff; }

#home { }
	#home #main div { position:relative; }
	#hm_diaporama { margin-bottom:9px; }
	#hm_catalogues { margin-right:13px; width:419px; background:#FFF url(img/bg_hm_catalogues.gif) no-repeat 0 24px; }
		#hm_catalogues p { position:absolute; top:65px; right:14px; width:255px; }
		#hm_catalogues #catalogue1 { position:absolute; top:35px; left:15px; width: 90px;}
		#hm_catalogues #catalogue2 { position:absolute; top:35px; left:129px; }
	#hm_atouts { width:240px; background:#FFF url(img/bg_hm_atouts.gif) no-repeat 0 24px; }
	#home #main .case { float:left; height:173px; border:1px solid #7ea2c7; }
		#home #main .case strong { display:block; padding-left:10px; height:24px; line-height:24px; color:#00278d; background:#FFF url(img/bg_strong.gif) repeat-x; }
	#home #col { }
		#home #col_grandscomptes { height:151px; background:transparent url(img/bg_col_grandscomptes.jpg) no-repeat; }
		#home #col_promotions { height:121px; background:transparent url(img/bg_col_promotions.jpg) no-repeat; }
		#home #col #col_actualites { margin:0 auto; padding-top: 10px; background:#fff url(img/bg_col_actualites.jpg) no-repeat 0 bottom; }
		#home #col div strong { color:#00278d; }
		#home #col div p { color:#20293f; }
			#home #col div p strong { display:block; padding-bottom:4px; color:#20293f; }
			#home #col div p span { display:block; padding-left:100px; }

#societe { }
	#societe #col, #gcomptes #col { padding-bottom: 0; height: 520px; }
	#societe .contenu, #gcomptes .contenu { position: relative; padding:10px; width:658px; height: 480px; border:1px solid #7ea2c7; }
	
	#nav { position:absolute; bottom: 0; margin-left: -10px; padding:10px; width:658px; height:20px; text-align:center; background:#333; }
		#nav a { padding:0 10px; font:bold 14px Arial; color:#FFF; }
		#nav a:hover, #nav a.current { color:#ed1c24; }
		#societe a.prev, #gcomptes a.prev { position:absolute; top:13px; left:185px; display:block; padding:0; width:11px; height:9px; background:transparent url(img/puce_nav.gif) no-repeat 0 0; }
		#societe a.next, #gcomptes a.next { position:absolute; top:13px; right:185px; display:block; padding:0; width:11px; height:9px; background:transparent url(img/puce_nav.gif) no-repeat -11px 0; }
	#societe .carrousel, #gcomptes .carrousel { position: absolute; }
	#societe td, #gcomptes td { width: 329px; }
	#societe .txt_slide, #gcomptes .txt_slide { padding: 10px; width: 309px; }
	#societe .txt_slide li, #gcomptes .txt_slide li { display: list-item; margin-left: 10px; list-style-type: disc; }
	#societe .txt_slide li.s_list, #gcomptes .txt_slide li.s_list { margin-left: 20px; list-style-type: circle; }
	#col div.player_youtube { padding:0; width:229px; border:0; }

#gcomptes { }
	#gcomptes td.txt_slide strong { display: block; margin: 0 0 5px 0; }
	#gcomptes td.txt_slide ul { padding: 0 0 0 5px; }
		#gcomptes td.txt_slide ul li { padding: 0 0 2px 0; }
	#gcomptes td.txt_slide img.illu { float: right; margin-top: -20px; margin-right: 20px; }
	
#atouts { }
	#atouts .contenu { position: relative; padding:10px; border:1px solid #7ea2c7; }
	#atouts .case { float: left; width: 430px; padding: 15px 10px 0 0; }
		#atouts .case img { display: block; margin-bottom: 10px; }


/* baffaires.php / nouveautes.php / preuve.php / promo.php similaires sur la structure >> page promotions */
#nouveautes .center {overflow: hidden; width:790px; margin:auto;}
#baffaires .case, #nouveautes .case, #preuve .case, #promo .case { float: left; margin: 20px 0 30px 0; padding-left: 50px; }
	#baffaires .case h2, #nouveautes .case h2, #preuve .case h2, #promo .case h2 { margin: 0; padding: 8px; width: 183px; height: 30px; font: bold 12px arial; color: #990000; text-align: left; background: url(img/bg_top_case.gif) no-repeat 0 0; }
	#baffaires .case .middle_case, #nouveautes .case .middle_case, #preuve .case .middle_case, #promo .case .middle_case { margin: 0; padding: 10px; width: 180px; height: 248px; background: url(img/bg_middle_case.gif) no-repeat 0 0; }
	#baffaires .case .btn_dl, #nouveautes .case .btn_dl, #preuve .case .btn_dl, #promo .case .btn_dl { display: block; margin: 10px 0 0 30px; padding: 0; width: 144px; height: 25px; background: url(img/btn_dl_promo.gif) no-repeat 0 0; }
		#baffaires .case .btn_dl span, #nouveautes .case .btn_dl span, #preuve .case .btn_dl span, #promo .case .btn_dl span { display: none; }
	#nouveautes .case .btn_see { display: block; margin: 10px 0 0 0; padding: 0; width: 200px; height: 25px; background: url(img/btn_see_promo.gif) no-repeat 0 top; }
		#nouveautes .case .btn_see span { display: none; }

		
#promo .contenu { min-height: 500px; }
		
#ct { }
	#ct #content, #esprit #content { padding-top: 10px; }

#ecorismo { }
	#ecorismo img { display: block; float: left; }
	#ecorismo .case { float: left; padding: 0 20px 0 0; width: 550px; }
		
#legal { }
	#legal .case { width: 465px; text-align: justify; }
		#legal .case span { text-decoration: underline; }
		#legal .case a { color: #000066; text-decoration: underline; }
			#legal .case a:hover { text-decoration: none; }
			
#recrute { }
	#recrute table { border-collapse: collapse; border: 1px solid #000066; }
	#recrute table td { border: 1px solid #000066; }
	#recrute tr.entete td { text-align: center; font-weight: bold; color: #000066; text-transform: uppercase; }
	#recrute span { font-weight: bold; color: #000066; }
	#recrute strong { color: #000066; }
	#recrute .liste_annonce { padding: 10px 0 30px 10px; }
	
	
#ambiances { }
	#ambiances .case { float: left; width: 500px; padding-right: 70px; }
	#ambiances .menu_amb { float: left; margin: 0; padding: 0; width: 300px; }
	#ambiances .menu_amb a { display: block; float: left; width: 150px; height: 75px; background-repeat: no-repeat; background-position: 0 0; }
		#ambiances .menu_amb a:hover { background-position: 0 -75px; }
	#ambiances .menu_amb a span { display: none; }
	/* menu de nav ambiances */
	#amb_art { background-image: url(img/ambiances/intro_art.jpg); }
	#amb_cafes { background-image: url(img/ambiances/intro_cafes.jpg); }
	#amb_classique { background-image: url(img/ambiances/intro_classique.jpg); }
	#amb_elegance { background-image: url(img/ambiances/intro_elegance.jpg); }
	#amb_gourmandise { background-image: url(img/ambiances/intro_gourmandise.jpg); }
	#amb_pause { background-image: url(img/ambiances/intro_pause.jpg); }
	#amb_petitsplats { background-image: url(img/ambiances/intro_petitsplats.jpg); }
	#amb_prendre { background-image: url(img/ambiances/intro_prendre.jpg); }
	#amb_raffinements { background-image: url(img/ambiances/intro_raffinements.jpg); }
	#amb_sobriete { background-image: url(img/ambiances/intro_sobriete.jpg); }
	#amb_soireehiver { background-image: url(img/ambiances/intro_soireehiver.jpg); }
	#amb_table { background-image: url(img/ambiances/intro_table.jpg); }
	#amb_tendance { background-image: url(img/ambiances/intro_tendance.jpg); }
	#amb_vitamines { background-image: url(img/ambiances/intro_vitamines.jpg); }

/*détail ambiance*/
#ambiance { }
	#ambiance .visuel a, .items a { color: #CC0000; font-size: 11px; text-decoration:underline; }
		#ambiance .visuel a:hover, .items a:hover { text-decoration:none; }
	#ambiance .visuel { float: left; width: 500px; padding: 0 50px 0 0; }
	#ambiance .visuel img { display:block; margin: 0 0 10px 0; }
	#ambiance .visuel .legende { padding: 10px; margin: 0 0 20px 0; background:#c4dff9 url(img/bg_transparent.gif) repeat 0 0; }
	#ambiance .items { margin: 0 0 20px 0; padding:10px; width: 320px; background:#c4dff9 url(img/bg_transparent.gif) repeat 0 0; }
	#ambiance .items span { display: block; margin: 0 0 10px 0; font-weight: bold;color: #000066; }
	#ambiance .items a { display: block; margin: 0 0 10px 0; }
	#ambiance .items a.zoom { width: 141px; height: 20px; background: transparent url(img/btn_zoom.gif) no-repeat 0 0; }
		#ambiance .items a.zoom span { display:none; }
	#ambiance .items img { display: block; float: left; margin: 0 10px 0 0; }

#contact { }/* similaire à telecharger et devis */
	#contact .case, #telecharger .case, #devis .case, #recherche .case { padding-right: 20px; width: 650px; text-align: justify; }
	
/* formulaire */
form { }
	form p { margin:0 0 8px 0; }
		label { float:left; display:block; width:150px; line-height:20px; }
			label.saisie { width: 210px; }
		input, select, textarea { font:normal 12px arial; border:1px solid #9E9EC6; } /* police et bordure des champs de saisie */
		input { padding:0 3px; width:300px; height:18px; } /* .saisie { height}  = label {line-height}  + 2px */
			input.saisie { width: 220px; }
		select { margin:0; _margin-left:-3px; width:308px; height:18px; *height:20px; _font-size:11px; } /* select {width} = .saisie {width} + 8px; pour ie6, font-size -1px */
			select.saisie { width: 227px; }
		input, textarea { margin:0; *margin:-1px 0; _margin-left:-3px; } /* ne pas modifier */
		textarea { padding:0 0 0 3px; width:303px; height:60px; overflow:auto; } /* textarea { width}  = .saisie {width}  + 3px */
		.chk input, .rad input, .valid input { padding:0; width:auto; height:auto; border:0; } /* ne pas modifier, annule les styles des input type="text" */
	form p.chk { }
		.chk input { float:left; margin:3px 0 0 0; *margin:-1px 0 0 -4px; }
		.chk label { float:none; padding:0 0 0 18px; width:auto; } /* un line-height peut être nécessaire en cas de texte sur deux lignes */
	form p.mess { }
		.mess label { height:62px; } /* label { height}  = textarea {height} + 2px */
	form p.rad { }
		.rad span { display:block; margin: 0 0 10px 0; } /* intitulé de la question */
		.rad input { float:left; margin:3px 0 0 0; *margin:-1px 0 0 -4px; border:0; }
		.rad label { float:none; padding:0 0 0 18px; width:auto; }
	form p.sel { }
		.sel label { }
	form p.valid { margin:0; }
		.valid input { margin:0 0 0 200px; border:0; cursor:pointer; } /* margin:0 0 0 annule les -1px pour ie */
	form.standard { margin-top: 20px; padding: 10px; background: #c4dff9 url(img/bg_transparent.gif) repeat 0 0; }

#form_newsletter { float:left; padding:6px 0 0 30px; height:64px; }
	#form_newsletter p { margin:0; }
	#form_newsletter label { float:none; margin-bottom:6px; width:195px; line-height:14px; font-size:11px; color:#FFF; }
	#form_newsletter input { float:left; width:130px; }
	#form_newsletter .valid input { margin:0 0 0 10px; width:30px; height:20px; background:transparent url(img/btn_ok.gif) no-repeat; }

#form_contact { }/* similaire à form_telecharger et form_devis */
	#form_contact textarea, #form_devis textarea, #form_recherche textarea { width: 223px; height: 100px;}
	#form_contact p.valid, #form_telecharger p.valid, #form_devis p.valid, #form_recherche p.valid { padding: 10px 0; }
	#form_contact .valid input, #form_telecharger .valid input, #form_devis .valid input, #form_recherche .valid input { float: right; width: 98px; height: 18px; background: transparent url(img/btn_envoyer.gif) no-repeat 0 0; }
	
#form_recherche { }
	#form_recherche input.file { padding: 0; height: 20px; width: 230px; }

	
/* form checker */
.fc_error { display:none; color: #e43d38; }
.alerte .fc_error { display: inline;  }
p.alerte input { border:1px solid #CC0000; background: #feeeee; }